Cinema 4D R23 Compatibility
23 Compatibility1.png

It's time for the Cinema 4D R23 Compatibility List! Indeed, we're excited to release Cinema 4D R23 with its enhancements to animation, character and UV workflows, integration of Magic Bullet Looks, and more.

As with any new version, compatibility can be an issue. We have compiled a list of products and information to keep you updated on plug-ins and product compatibility. Please let us know if you have any information that should be included on this list. We will update this page as soon as there is new information. search for New Badge.

System requirements for Cinema 4D R23

Windows: Windows 10 64-bit on Intel or AMD 64-bit CPU with SSE3 support

Mac OS: 10.14 or higher with 64-bit CPU on Intel-based Apple Macintosh
To be able to run future versions of Cinema 4D on a Mac, you need at least macOS 10.14 and a supported Mac system with at least macOS GPU Family 1_v3. You can check metal compatibility in the macOS System Information, Graphics tab.

We recommend an update to macOS 10.15. The latest macOS includes a number of improvements to Metal that improve performance, stability, and interaction with the viewport.

Linux:

  • CentOS 7, 64 bit
  • Ubuntu 18.04 LTS, 64 bit.

Online connection required.

Full system requirements

Cinema 4D R23 compatibility

AXYZ design New

They are working on an update for ANIMA PRO that is compatible with the latest version of C4D and will be available shortly

Cinema plugins New

DEM Earth – Compatible with Cinema 4D R23

Jawset New

TurbulenceFD – Compatible with Cinema 4D R23

The Pixel Lab New

All products compatible

LEAVE A REPLY

Please enter your comment!
Please enter your name here